$color-1: #679436;
$color-2: #a5be00;
$color-3: #05668d;
$color-4: #427aa1;
$color-5: #ebf2fa;
$color-6: #3498db;
$color-7: #2ecc71;
$color-8: #f1c40f;
$color-9: #e74c3c;

$light-blue: #2a4e6e;
$blue: #103b61;
$dark-blue: #042e53;

$light-yellow: #aaa939;
$yellow: #959410;
$dark-yellow: #807f00;

$light-red: #aa4639;
$red: #951f10;
$dark-red: #800f00;

$positive: $color-3;
$warning: $yellow;
$danger: $red;
